package cn.com.poc.writing.convert;	

import cn.com.poc.writing.model.BizAiWritingExampleTypeModel;
import cn.com.poc.writing.entity.BizAiWritingExampleTypeEntity;


public class BizAiWritingExampleTypeConvert {

    public static BizAiWritingExampleTypeEntity modelToEntity(BizAiWritingExampleTypeModel model){
        BizAiWritingExampleTypeEntity entity = new BizAiWritingExampleTypeEntity();
        entity.setId(model.getId());
        entity.setType(model.getType());
        entity.setName(model.getName());
        return entity;
    }

    public static BizAiWritingExampleTypeModel entityToModel(BizAiWritingExampleTypeEntity entity){
        BizAiWritingExampleTypeModel model = new BizAiWritingExampleTypeModel();
        model.setId(entity.getId());
        model.setType(entity.getType());
        model.setName(entity.getName());
        return model;
    }
    

}